[<text>
<title>fairchild president seeking management buyout</title>
<dateline>    palo alto, calif., march 18 - </dateline>fairchild semiconductor corp
president donald brooks said he intends to take a management
buyout proposal to the company's parent at some point in the
future and substantial funding is available for such a
purchase.
    fairchild is owned by schlumberger ltd &lt;slb&gt;.
    brooks also told a press conference that if management is
successful, it may later attempt to take the company public.
    "i am sure that if such a management buyout is to occur,
and i am hopeful that it does, the public market is one of the
avenues we will ultimately have to use to raise capital,"
brooks said.
    brooks also said the company would continue to attempt an
exchange of technology and manufacturing agreement with fujitsu
ltd if successful in its buyout bid.
    futjitsu withdrew an offer to acquire some 80 pct of
fairchild, a semiconductor maker, after u.s. government
officials expressed opposition to the transaction.
    brooks told the news conference that any purchase would be
in the form of a management buyout and not a leveraged buyout.
    he also said the transaction could be financed through a
debt issue or conventional financing from investors.
    brooks said management is pleased by a number of investment
proposals bought to them, but he added, "the investors must be
willing to invest in the future growth of the company and not
just selling off assets."
    brooks also said he was not aware of any direct
intervention by the u.s. in an attempt to block the merger.
    "i am not aware of any direct contact between washington
and fujitsu, but that doesn't mean it doesn't exist," brooks
said.
    he also said fujitsu executives remain enthusiastic about a
link with fairchild.
 reuter
</text>]